*{
	
	margin: 0;
	padding: 0;
	
}
html{
	scroll-behavior: smooth;
}
body{
	
	margin:0;
	padding: 0;
	width: 100%;
	font-family: 'Oswald', sans-serif;
	
}

.logoheader{
	
	padding:1.8vw 0px 1.8vw 0px;
	width: 100%;
	margin: 0 auto; 
	text-align: center;
	
}

.grid-container{
	
	width: 100%;
	background-color:rgba(205,204,204,1.00);
	padding: 5vw 0px 5vw 0px;
	
	clear: both;
	
	
}

.grid-container1{
	
	width: 100%;
	background-color:rgba(205,204,204,1.00);
	padding: 5vw 0px 5vw 0px;
	
	clear: both;
	margin: 0 auto;
	text-align: center;
	
	
}

.grid-container1>div{
	
	width: 15%;
display: inline-grid;
	margin:4vw 1vw 4vw 1vw;
	padding:1vw 0.5vw 2vw 0.5vw;
	background-color:azure;
	border: thick;
	border-radius: 10%;
	font-size: 1vw;
	font-weight: 700;
	cursor: pointer;
}


.grid-container>div{
	
	width: 40%;
display: inline-grid;
	margin: 1vw;
	
	
}

.section{
	text-align: right;
	padding: 1.5vw;
	
	
}

.section2{
	
	padding: 1.5vw;
	background-color: white;
	border-radius: 15%;
	font-size: 0.8vw;
	text-align: center;
	
}
	
.padding{
	
	padding: 0.8vw;
}
.padding{
	
	padding: 0.3vw;
}

.section h3{
	
	font-size: 3vw;
	font-family: 'Oswald', sans-serif;
	color: white;
	
}
.section h2{
	
	font-size: 4vw;
	font-family: 'Oswald', sans-serif;
	color: white;
}

input[type=text],input[type=reset],input[type=date] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
}

input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
}

textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
	
}

select {
  width: 100%;
  padding: 16px 20px;
  border: none;
  border-radius: 4px;
  background-color: white;
}

input[type=button], input[type=submit],button[type=button] {
  background-color:rgba(2,94,127,1.00);
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
	border-radius: 10%;
}

.header{
	
	width: 80%;
	
	padding:1vw 3vw 1vw 3vw;
	
}
.id2{
	position: absolute;
	text-align: right;
	margin-top: -2.7%;
	margin-left: 84%;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  color: #4a4a4d;
  font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
table1 {
  border-collapse: separate;
  border-spacing: 0;
  color: #FFFFFF;
  font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.table1 tbody tr:nth-child(even) {
  background: #FFFFFF;
}


th,
td {
  padding: 10px 15px;
  vertical-align: middle;
}
thead {
  background: #395870;
  background: linear-gradient(#49708f, #293f50);
  color: #fff;
  font-size: 11px;
  text-transform: uppercase;
}
th:first-child {
  border-top-left-radius: 5px;
  text-align: left;
}
th:last-child {
  border-top-right-radius: 5px;
}
.table tbody tr:nth-child(even) {
  background: #f0f0f2;
}
.table td {
  border-bottom: 1px solid #cecfd5;
  border-right: 1px solid #cecfd5;
}
.table td:first-child {
  border-left: 1px solid #cecfd5;
}
.errText{
	
	color: red;
	font-style: italic;
}

.headbutton{
	
	display: 100%;
	
}
.headbutton > div{
	float: left;
	width: 30%;
	margin:1vw 1vw 2vw 1vw;
	padding:1vw 0.5vw 2vw 0.5vw;
	background-color:lightblue;
	border: thick;
	font-size: 1vw;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

.headbutton > a > div{
	float: left;
	width: 30%;
	margin:1vw 1vw 2vw 1vw;
	padding:1.5vw 0.5vw 1.5vw 0.5vw;
	background-color:lightblue;
	border: thick;
	font-size: 1vw;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: black;
}

.headbutton>a>div:active{
	
	color: black;
}

.headbutton>a>div:active{
	
	color: red;
	background-color:darkseagreen;
}
.check{
	width: 29%;
	padding:1.5vw 0.5vw 1.5vw 0.5vw;
	background-color:white;
	border: thick;
	font-size: 1vw;
	font-weight: 700;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: black;
	margin: 0 auto;
	
}

.reminder{
	
	position: absolute;
	margin: 0 auto;
	text-align: center;
	background-color: rgba(237,233,180,1.00);
	max-width: 80%;
	padding: 5vw;
	transform: translate(8%,-5%);
	color: white;
	z-index: 6;
	display: none;
	
	
	
	
}

.cross{
	width: 5%;
	position: absolute;
	margin-left:80%;
	
}
.popup
{	
position: relative;
	padding: 2vw;
	margin:0 auto;
	background-color: rgba(0,0,0,0.50);
	color:white;
	width: 95%;
		overflow: scroll;
	height: 30vw;
	
}
.popup h1{
	
	text-align: center;
	margin: 0 auto;
	color: red;

}
.newstape-content {
  position: relative;
  padding: 20px;
	z-index: 0;
}
.newstape-drag { cursor: ns-resize; }

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-justify { text-align: justify; }
.news-block{
	

	
}
.back{
	
	padding: 1vw;
	width: 20%;
	background-color: cornflowerblue;
	margin: 0 auto;
	text-align: center;
	border-radius: 10%;
}
.back a{
	
	text-decoration: none;
	color: white;
}
.main{
	display: flex;
	margin: 0 auto;
	width: 50%;
	
}
